[389-users] libpam-passthru-plugin

Tim Hartmann hartmann at fas.harvard.edu
Wed Nov 25 18:20:57 UTC 2009


Rich Megginson wrote:
>
>>>>       
>>>>         
>>> You want to use the pam passthrough plugin from 389 1.2.2 Fedora 11 
>>> with 1.1.3?  There are binaries for EL5.
>>>   
>>>       
>> Could you point me in the right direction to get the binaries?  I 
>> asked for guidance through our support channel and they claimed they 
>> didn't support the pam-passthru-plugin.
>>     
> pam passthrough plugin is not supported for Red Hat Directory Server.  
> It is supported for 389 Directory Server.  You can use the 389 EL5 
> binary pam passthrough plugin with Red Hat Directory Server on EL5, but 
> you may run afoul of Red Hat support if you do that.
>   

Thanks! Where can I get the binaries for EL5? I've googled around and 
looked on the 389 wiki, but I can't seem to locate them...  I'd rather 
use something closer to what I *should* be using!





More information about the Fedora-directory-users mailing list